.page {
    background: linear-gradient(to bottom, #3674ad 0%, #6dbcc7 100%);
    height: 38.1em;
}

.container {
    display: flex;
    text-align: center;
    width: 70%;
    flex-direction: column;
    margin-left: 15%;
    padding-top: 10%;
}

.whiteButton {
    background-color: white;
    width: 8em;
    height: 3em;
    outline: none;
    border: none;
    border-radius: 3em;
    font-size: 1.2em;
    color: #3674ad;
    margin: 1.2em 1em 1em 1em;
}

.blueButton {
    background: #3674ad;
    color: white;
    width: 11em;
    height: 3em;
    outline: none;
    border: none;
    border-radius: 3em;
    font-size: .8em;
    margin: 2em;
}

.whiteButton:hover {
    color: #6dbcc7;
}

.blueButton:hover {
    background: #6dbcc7;
}

.container h1 {
    color: white;
    font-weight: lighter;
    font-size: 6em;
}
